.page[name='settings'] > .header {
    color: #ffffff;
    border-bottom: 1px solid #272727;
}
.page[name='settings'] > .content > div > .button {
    color: #cccccc;
}
.page[name='settings'] > .content > div > .title {
    color: #666666;   
}
#panel[ids='deleteAccount'],
#panel[ids='deleteAccountConfirm'],
#panel[ids='deleteAccountWarning'] {
    border-top: 4px solid #ef4e27;
    background-image: linear-gradient(150deg, rgba(239 78 39 / 10%) 0%, #272727 70%);
}
#panel[ids='deleteAccount'] > .content > .imageWrapper,
#panel[ids='deleteAccountConfirm'] > .content > .imageWrapper,
#panel[ids='deleteAccountWarning'] > .content > .imageWrapper {
    background-color: #fb411c;
}
#panel[ids='deleteAccount'] > .content > .title,
#panel[ids='deleteAccountConfirm'] > .content > .title,
#panel[ids='deleteAccountWarning'] > .content > .title {
    color: #ffffff;
}
#panel[ids='deleteAccount'] > .content > .description,
#panel[ids='deleteAccountWarning'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='deleteAccountConfirm'] > .content > .description {
    color: #ffffff;
    border: 1px solid rgba(255, 40, 0, 0.20);
    background: rgba(255, 40, 0, 0.08);
}
#panel[ids='deleteAccountConfirm'] > .content > .description > span {
    color: #fb411c;
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: color: rgba(255, 255, 255, 0.30);
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper > .fForm > .fields > .field > input {
    color: #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: #1f1f1f;
}
#panel[ids='deleteAccount'] > .content > .buttons > .button[key='yes'],
#panel[ids='deleteAccountConfirm'] > .content > .buttons > .button[key='yes'] {
    color: #ffffff;
    background-color: #fb411c;
}
#panel[ids='deleteAccount'] > .content > .buttons > .button[key='no'],
#panel[ids='deleteAccountConfirm'] > .content > .buttons > .button[key='no'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}
#panel[ids='deleteAccountWarning'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}